Subject: Trainer Candidate - Reuben Ramesh
From: Reuben Ramesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jun 2021 04:16:14 -0400

| | Tech Support Test

Name | Reuben Ramesh
E-mail | [email-masked]
Phone Number | (91) 9654731639
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NODIA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM India Pvt.LTD | Incident Manager | 28th Apr21 | 33k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immidiate

Please briefly describe your work experience specifically in training?

I have worked as a Lead Voice and Accent Trainer.

*Audit calls
*Share feedback
*Coach the agents on soft skills
*Sessions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There has been situations where in agent is not ready to accept the feedback and being adamant that whatever I have done on call is correct and etc. So, it gets a bit difficult to help them and make them understand that this is the area of opportunity for you to learn.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As a representative in a customer service we have a notion that providing the resolution is Customer Service. Although providing the resolution is our utmost priority. However, what equally matters is the experience of the customer on the call. A Rep. has to polite and courteous on the call.

What according to you makes you a good candidate for this position?

*Skill set
*Experience
*Location (can be there at work at the time of need)

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |